asdm-idm laucher

Unanswered Question
Mar 31st, 2010

What is the latest version available for the asdm-idm launcher?. I am currently on 1.5(37) and it stopped

working yesterday. If I use it I get a pop-up box stating that a new version is available and that I need to upgrade. Well the upgrade is not working

even thou I select upgrade it just comes back again with the same box. I used this launcher for several of my

cisco devices (ASA / IDSM / FWSM /IPS). I cleared the cache for the IDM and the JAVA but nothing cant get it to work again. Any suggestions or advise would be great! Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jennifer Halim Thu, 04/01/2010 - 01:29

Try this:

Control Panel --> Add and Remove Programs --> Cisco ASDM-IDM Launcher --> click on "Click here for support information" --> Repair.

Hope that fix the issue.

JMC Nel Thu, 04/01/2010 - 04:16

Thank you for your reply - unfortunately I dont have a repair option. When I click on the Support Info - I just have the following

Jennifer Halim Thu, 04/01/2010 - 04:21

In that case, can you please try uninstalling the asdm-idm launcher, and reinstall and see if that works?

JMC Nel Thu, 04/01/2010 - 04:52

i sure did - also cleared out all the cache from java and asdm. I removed it completely and re-installed it and it still gives

me the "upgrade" box that is not going anywhere.

Jennifer Halim Thu, 04/01/2010 - 05:17

Did you try to access it via shortcut on your desktop?

Have you tried from Start --> Program  --> Cisco ASDM-IDM Launcher?

Jennifer Halim Mon, 04/05/2010 - 06:00

You might want to check the java console for error log, and also what version of java are you currently running?

JMC Nel Mon, 04/05/2010 - 06:11

i have the console showing on my desktop and if I use the launcher the java console is not even popping up on my screen. Its like the launcher is not really accessing the java. If i use the https://x.x.x.x then the java console is showing up and i can log in without a problem.

Jennifer Halim Mon, 04/05/2010 - 06:17

Try to remove all the cache files in this directory: "C:/Documents and Settings/nel.WPS/.idm/cache/"

JMC Nel Mon, 04/05/2010 - 06:25

okay i removed the whole .dim  and the .asdm in the directory and tried again - same results.

JMC Nel Wed, 04/07/2010 - 11:41

SOLUTION : upgrade the asdm image to asdm-631.bin. remove once again all .asdm and .idm files. clear out the java cache, uninstall the adsm-idm luancher. reboot your machine. use https://x.x.x.x  to access the device. you will get an upgrade messag but this time it will work. it will upgrade from 1.5(46) to 1.5(40) - continue download the launcher and save settings. use the launcher to access the device. you should no longer receive any "upgrade" messages and the launcher will work correctly.

The Java VM upper memory limit of ASDM 6.3 has been increased. Older versions of ASDM may not have enough available memory for IDM and 7.0(3) to function properly.

Please find enclosed the release notes of the engine E4:

http://www.cisco.com/en/US/docs/security/ips/7.0/release/notes/21671_01.html#wp1226708

many thanks to all that was helping on this problem

Debbie.Main Thu, 04/25/2013 - 09:54

I am already at asdm-632.bin with asdm-idm launcher v1.5(50)  and it will  not launch with java 7 and SSL 2.0 compatible ClientHello enabled and it will not launch.   Suggestions? 

Actions

This Discussion